<p class="divider-text">
    <span class="bg-white"> Ó </span>
</p>

<div class="row">
    <div class="col-md-6 row-block" (click)="this.authService.googleInit(this.register)">
        <div class="btn social btn-facebook btn-block mt-2 mb-2">
            <span class="icon">
                <img src="../../../assets/icons/google.svg">
            </span>
            <span class="text"> Continuar con Google </span>
        </div>
    </div>
    <div class="col-md-6 row-block ">
        <div class="btn social btn-google btn-block mt-2 mb-2">
            <span class="icon">
                <img src="../../../assets/icons/facebook.svg">
            </span>
            <span class="text"> Continuar con Facebook </span>
        </div>
    </div>
</div>
